Example for change of coordinates with coeffs in a matrix

05 Jul 2012 09:49 - Anna Maria Bigatti

Status: New Start date: 05 Jul 2012

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 0%

Category: Documentation Estimated time: 1.00 hour

Target version: CoCoALib-1.0 Spent time: 0.00 hour

Description

Add to ex-RingHom3 an example for a change like x --> A*x

History

#1 - 02 Apr 2014 09:51 - Anna Maria Bigatti

- Category set to Manual/documentation

#2 - 02 Apr 2014 17:34 - Anna Maria Bigatti

- Target version set to CoCoA-5.1.0 Easter14

#3 - 09 Apr 2014 17:23 - John Abbott

- Project changed from CoCoA-5 to CoCoALib

- Category deleted (Manual/documentation)

#4 - 17 Apr 2014 09:53 - Anna Maria Bigatti

- Category set to Documentation

- Assignee set to Anna Maria Bigatti

- Target version changed from CoCoA-5.1.0 Easter14 to CoCoALib-0.99534 Seoul14

#5 - 14 Jul 2014 14:39 - John Abbott

- Target version changed from CoCoALib-0.99534 Seoul14 to CoCoALib-1.0
